Bug 974731 - twirssi.pl 2.6.0 is now available
twirssi.pl 2.6.0 is now available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: twirssi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Julian C. Dunn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 23:39 EDT by Julian C. Dunn
Modified: 2013-06-29 14:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: twirssi-2.6.0-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-24 23:25:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julian C. Dunn 2013-06-14 23:39:17 EDT
Upgrade to twirssi 2.6.0, allowing use of the Twitter 1.1 API.
Comment 1 Fedora Update System 2013-06-15 00:29:36 EDT
twirssi-2.6.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/twirssi-2.6.0-1.fc19
Comment 2 Fedora Update System 2013-06-15 00:38:33 EDT
twirssi-2.6.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/twirssi-2.6.0-1.fc18
Comment 3 Fedora Update System 2013-06-15 13:05:14 EDT
Package twirssi-2.6.0-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing twirssi-2.6.0-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10898/twirssi-2.6.0-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-06-15 15:34:43 EDT
twirssi-2.6.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/twirssi-2.6.0-1.fc17
Comment 5 Fedora Update System 2013-06-24 23:25:13 EDT
twirssi-2.6.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-06-26 22:06:56 EDT
twirssi-2.6.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-06-29 14:22:14 EDT
twirssi-2.6.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.